package ru.yandex.wmtools.common.sita;

/**
 * The SitaIncompleteResponseException is thown when sita response contain SitaError with Code "INCOMPLETE_RESPONSE"
 *
 * User: azakharov
 * Date: 10.10.13
 * Time: 14:04
 */
public class SitaIncompleteResponseException extends SitaException {

    public SitaIncompleteResponseException(String message) {
        super(message);
    }

    public SitaIncompleteResponseException(String message, Throwable cause) {
        super(message, cause);
    }
}
